                                        

@media only screen and (max-width:1920px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 90%;
    }
        .innerbrochure h2 {
            margin-bottom: 2rem;
        }
        .brochu{
            height:87vh;
        }
}

@media (max-width: 1536px) {
        .prdimg5555 {
        height: 302px !important;
    }
    .prdimg5555 img{
        width:100% !important;
    }
    
        .brochu{
            height:100vh;
        }
    .xcv {
    margin-bottom: 73vh;
}
    .foot {
        height: 73vh;
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: -1;
        padding: 5rem 0 2rem;
        background: linear-gradient(45deg, #6c0096, #7e0075);
    }
    .leftbro p {
    font-size: 17px;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.55px;
    line-height: 29px;
    font-family: sans-serif;
}
    .innerbrochure h2 {
    font-size: 40px;
    letter-spacing: 0.55px;
    margin-bottom: 1rem;
    font-weight: 500;
    color: #fff;
    width: 70%;
    line-height: 60px;
}
    .leftbro {
        padding: 3rem 2.5rem;
        background-color: hsl(0deg 0% 100% / 11%);
        backdrop-filter: blur(12);
        backdrop-filter: blur(12px);
        border-radius: 15px;
        box-shadow: white 0px 0px 4px -1px;
    }
    .prdimg {
        margin-top: -64%;
        overflow: hidden;
        position: relative;
        width: 100%;
        height: 327px;
    }




    .hdtxt {
        top: 45%;
        width: 57%;
        color: #000 !important;
        left: 6%;
    }
    .hdtxt h2 {
        line-height: 42px;
        font-size: 26px;
    }
    .page-header .hdtxt {
        top: 45%;
        width: 45%;
        color: #000 !important;
        left: 47%;
    }
    .page-header .hdtxt h2 {
        line-height: 42px;
        font-size: 50px;
    }
    
    
    footer {
        background-image: url(../images/footerbg.png);
        background-size: cover;
        padding: 3rem 0;
        background-repeat: no-repeat;
        background-position: right;
    }
    .serlistz .row{
        width: 90% !important;
    }
    .bantext h2 {
        font-size: 45px;
        text-align: left;
        line-height: 60px;
    }
    .para {
        font-size: 20px;
        letter-spacing: 0.55px;
        line-height: 32px;
    }
    .scsc {
        position: absolute;
        width: 50%;
        right: -22%;
        top: 33%;
        transform: rotate(90deg) translateY(-50%);
        z-index: 999;
    }
    .scsc .row{
        width: 62% !important;
    }
    .leftlogo h1{
        font-size: 35px;
        letter-spacing: 0.55px;
    }
    .adbxx {
        position: relative;
        padding: 3rem 0;
        z-index: 1;
    }
    .adbxx::after {
        position: absolute;
        content: "";
        background-color: #f7cc9f30;
        background-size: contain;
        height: 100%;
        width: 40%;
        top: 0;
        right: 0;
        border-radius: 54% 0 0 0;
        z-index: -1;
    }
}

@media (max-width: 1366px){
    .producthd p {
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: 0.55px;
    line-height: 25px;
    font-family: sans-serif;
}
    .producthd h2 {
    font-size: 35px;
    letter-spacing: 0.55px;
    margin-bottom: 0.5rem;
    font-weight: 500;
}
    .asse_list h5 {
    font-size: 25px;
    letter-spacing: 0.55px;
}
    .asse_list p {
    font-size: 16px;
    font-family: sans-serif;
    letter-spacing: 0.55px;
    line-height: 26px;
}
    .qlmenu li {
    list-style-type: none;
    padding-left: 0;
    padding: 4px 0;
}
    .qlmenu li a {
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0.55px;
    font-family: sans-serif;
    font-weight: 100;
}
    .footer_widget .fw_col p {
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0.55px;
    font-family: sans-serif;
    line-height: 26px;
}
    .xcv {
        margin-bottom: 70vh;
    }
    .fixedprd {
    position: fixed;
    top: 0;
    z-index: 9999999999999;
    height: 100vh;
    width: 33%;
    background-color: #ebebeb;
    transition: all .3s;
    box-shadow: #000000b0 0px 0px 5px -2px;
}
.dsfsdfsd img{
        width: 21px;
}
.ull li a {
    font-size: 31px !important;
}
    .ul3 li a {
    font-size: 19px !important;
    /*letter-spacing: 0.55px;*/
    /*color: #000;*/
    /*font-family: sans-serif;*/
    /*font-size: 30px !important;*/
}
    .xcv {
    margin-bottom: 70vh;
}
    .foot {
    height: 70vh;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: -1;
    padding: 5rem 0 2rem;
    background: linear-gradient(45deg, #6c0096, #7e0075);
}
    .innerbrochure h2 {
    font-size: 33px;
    letter-spacing: 0.55px;
    margin-bottom: 1rem;
    font-weight: 500;
    color: #fff;
    width: 60%;
    line-height: 60px;
}
.leftbro p {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.55px;
    line-height: 28px;
    font-family: sans-serif;
}
.prdname h5 {
    font-size: 23px;
    font-family: sans-serif;
    letter-spacing: 0.55px;
}
    .prdimg {
        margin-top: -64%;
        overflow: hidden;
        position: relative;
        width: 100%;
        height: 302px;
    }
    .pouch img {
    margin-top: -15% !important;
}
}
@media (max-width: 552px) {
    .tast{
    display: grid !important;
    width: 100% !important;
    align-items: start !important;
    justify-content: normal !important;
    border: 0px solid #24052736;
   }
   .tast .tab-l {
    width: 100%;
    }
    .ivf {
    padding-bottom: 4rem;
    }
    .cmc a{
        border: 1px solid #0000002b;
    }
    .btnstyle {
        margin-top: 30px;
    }
    #broucher_downloadSection .broucher_downloadSection {
        position: relative;
        max-width: 100%;
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: grid
    ;
        gap: 30px;
    }
    #broucher_downloadSection .broucher_downloadSection .broucher_downloadWrapper {
        position: relative;
        width: 100%;
        -webkit-box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.2);
        box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.2);
    }   
    #broucher_downloadSection {
        position: relative;
        padding: 0 0 4rem;
        width: 100%;
        float: initial;
    }
    .df21 .col-lg-6:nth-child(1){
        display: none;
    }
    .df21 .col-lg-6{
        padding: 0 !important;
    }
    .df21 {
        padding: 0 10px 30px;
    }
    .dsfsdfsd img{
        width: 20px;
    }
    .g-7 {
        --bs-gutter-y: 2rem;
    }
    .ttlr {
        width: 100%;
        float: initial;
        text-align: center;
        padding: 0 0px;
        border-bottom: 1px solid #e1e1e1;
        margin-bottom: 25px;
    }
    .reg_form_area form {
        width: 100%;
        float: initial;
    }
    .info_reg {
        width: 100%;
        float: initial;
    }
    .info_reg li {
        width: 100% !important;
    }
    .reg_form_area {
        width: 100%;
        z-index: 1;
        float: none;
        background: #fff;
        position: relative;
        padding: 40px 20px;
        box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
        padding-top: 25px;
        margin-bottom: 30px;
    }
    .page_container {
        width: 100%;
        float: none !important;
        padding: 0 0;
    }
    .reg_form_area h4 {
        width: 100%;
        float: initial !important;
        font-size: 15px;
        color: #fff;
        margin-bottom: 20px;
    }
    .fixedprd {
        position: fixed;
        top: 0;
        z-index: 9999999999999;
        height: 100vh;
        width: 100%;
        background-color: #ebebeb;
        transition: all .3s;
        box-shadow: #000000b0 0px 0px 5px -2px;
    }
    .team {
        background-color: #f3f3f3 !important;
        padding-bottom: 2rem;
    }
    .wwwwwd .col-lg-4,.wwwwwd .col-lg-8,.rightteam {
        padding: 0 !important;
    }

    .ul1{
        gap: 17px !important;
    }
    .ull li a {
        font-size: 19px;
        letter-spacing: 0.55px;
        color: #000;
        font-family: sans-serif;
        font-size: 18px !important;
        font-weight: 300;
        background: none;
        color: #000000f5;
        -webkit-text-stroke-width: 0px;
        -webkit-text-stroke-color: initial;
        -webkit-text-fill-color: unset;
    }
    .prdname h5 {
        font-size: 25px;
        font-family: sans-serif;
        letter-spacing: 0.55px;
    }
    .innerproductlist .tab {
        margin-bottom: 3rem !important;
    }
    .productlist {
        padding-bottom: 6rem;
        padding-top: 3rem;
        position: relative;
        z-index: 1;
    }
    .xcv {
        margin-bottom: 0;
    }
    .foot {
        height: 100%;
        width: 100%;
        position: initial;
        bottom: 0;
        left: 0;
        z-index: -1;
        padding: 2rem 0 2rem;
        background: linear-gradient(45deg, #6c0096, #7e0075);
        float: left;
    }
    .portfolio {
        width: 47%;
    }
    .ypfrcontentx{
        padding-bottom: 3rem;
    }
    .full1 a {
        color: #c00000;
        display: flex    ;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        justify-content: center;
        width: fit-content;
        margin: auto;
        gap: 10px;
    }
    .prdli {
        padding: 1rem;
        border: 1px solid #7c007a47;
        border-radius: 58px;
        background-color: #fff;
        transition: all .3s;
        cursor: pointer;
    }
    .w-85 {
        width: 65%;
    }
    .prdimg {
        margin-top: 0;
        overflow: hidden;
        position: relative;
        width: 100%;
        height: 240px;
    }
    .tab-l a {
        padding: 0;
        /* border: 1px solid lightgray; */
        border-radius: 30px;
        font-size: 18px;
        font-family: sans-serif;
        letter-spacing: 0.55px;
        color: #000000;
        display: flex
    ;
        justify-content: center;
        padding: 10px;
    }
    .tab-l {
        width: 47%;
    }
    .producthd{
        width: 100% !important;
    }
    .producthd h2 {
        font-size: 33px;
        letter-spacing: 0.55px;
        margin-bottom: 0.5rem;
        font-weight: 500;
    }
    .watch{
        margin-top: 1.5rem !important;
    }
    .leftbro p {
        font-size: 16px;
        font-weight: 300;
        color: #fff;
        letter-spacing: 0.55px;
        line-height: 25px;
        font-family: sans-serif;
    }
    .leftbro {
        padding: 2rem 1rem;
        background-color: hsl(0deg 0% 100% / 11%);
        backdrop-filter: blur(12);
        backdrop-filter: blur(12px);
        border-radius: 15px;
        box-shadow: white 0px 0px 4px -1px;
    }
    .innerbrochure .col-lg-6{
        padding: 0;
    }
    .brochu::after {
        position: absolute;
        content: "";
        background-size: contain;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        z-index: -1;
        background: linear-gradient(45deg, #6600a059, #88006582);
    }
    .innerbrochure h2 {
        font-size: 30px;
        letter-spacing: 0.55px;
        margin-bottom: 1rem;
        font-weight: 500;
        color: #fff;
        width: 100%;
        line-height: 41px;
    }
    .brochu {
        height: 100%;
        background-image: url(../images/sdasa.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        overflow: hidden;
        background-attachment: fixed;
        padding: 3rem 1rem;
        z-index: 1;
    }
    .innerbrochure {
        position: initial;
        top: 0 !important;
        left: 50%;
        transform: initial;
        z-index: 9;
        width: 100%;
    }
    .dsfs{
        height: 50vh !important;
    }
    .tog img,.sear img{
        width: 100% !important;
    }
    .w-35 {
        width: 50%;
        transition: all .3s;
    }
    .rightxsx .expbt{
        display: none;
    }
    .rightxsx p {
        font-size: 16px;
        font-weight: 300;
        color: #fff;
        letter-spacing: 0.55px;
        line-height: 24px;
        font-family: sans-serif;
    }
    .rightxsx {
        width: 100%;
    }
    .leftxsx {
        padding: 1rem;
    }
    .rightxsx h2 {
        font-size: 30px;
        font-weight: 500;
        color: #fff;
        background: none;
        color: #ffffff;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #ffffff;
        -webkit-text-fill-color: unset;
    }
    .leftlogo h1 {
        font-size: 21px;
        letter-spacing: 0.55px;
    }
    .bantext {
        top: 50%;
        left: 5%;
        transform: translateY(-50%);
        z-index: 9;
        width: 96%;
    }
    .bantext h2 {
        font-size: 25px;
        text-align: left;
        line-height: 35px;
    }
    .bantext p{
        display: none;
    }
    .bannerswiper .swiper-button-next {
        right: 73%;
    }
    .bannerswiper .swiper-button-next::before, .bannerswiper .swiper-button-prev::before {
        position: absolute;
        content: "";
        background-color: #00000000;
        background-size: contain;
        border: 1px solid #00076b;
        height: 35px;
        width: 35px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: -1;
        border-radius: 50%;
    }
    .bannerswiper .swiper-button-next::after, .bannerswiper .swiper-button-prev::after {
        font-size: 14px;
        color: #00076b;
    }
    .mainbanner {
        height: 55vh;
        width: 100%;
        background: linear-gradient(90deg, #fffcf0, #edfffd);
        position: relative;
    }
    .hamburger-btn {
        margin-inline-start: 0;
        width: 36px;
        height: 36px;
        position: relative;
        -webkit-transition: 0.5sease -in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5sease -in-out;
        cursor: pointer;
        background: transparent;
        border: 0;
        outline: 0;
    }
    .innernavitems .col-lg-8{
        display: none;
    }
    .leftnavii {
        border-right: 1px solid rgb(0 0 0 / 0%);
    }
    .lenavli ul li a {
        font-size: 20px;
        font-weight: 300;
        letter-spacing: 1px;
        background: none;
        color: #000000;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #000000;
        -webkit-text-fill-color: unset;
    }
    .lenavli li{
        padding:5px 0;
    }
    .innerabout {
        width: 100%;
        margin: auto;
    }
    .hd h2 {
        font-size: 26px;
        letter-spacing: 0.55px;
        margin-bottom: 1rem;
        font-weight: 500;
    }
    .innerabout h3 {
        font-size: 17px;
        line-height: 28px;
        font-weight: 400;
    }
    .left-fg img {
        border-radius: 5px 90px 5px 90px;
    }
    .right-fg img {
        border-radius: 90px 5px 90px 5px;
    }
    .rightadb .col-lg-6:nth-child(1){
        padding-left: 0;
    }
    .rightadb .col-lg-6:nth-child(2){
        padding-right: 0;
    }
    .ivv {
        margin-top: 0rem;
        padding-top: 3rem !important;
    }
    .ivv {
        padding-top: 0rem;
    }
    .left-fg {
        margin-top: 0%;
    }
    .left-fg::after {
        position: absolute;
        content: "";
        border: 1px solid #a7a7a700;
        background-size: contain;
        height: 100%;
        width: 100%;
        top: 0%;
        right: 0%;
        border-radius: 10px 100px;
        z-index: 2;
    }
       .inner-ab {
        padding-bottom: 3rem;
    }
    .producthd p {
        font-size: 16px;
        font-weight: 300;
        color: #636363;
        letter-spacing: 0.55px;
        line-height: 26px;
        font-family: sans-serif;
    }
    .team {
        padding-top: 3rem;
    }
    .para {
        font-size: 17px;
        letter-spacing: 0.55px;
        line-height: 26px;
    }
    .adbxx::after {
        position: absolute;
        content: "";
        background-color: #f7cc9f30;
        background-size: contain;
        height: 70%;
        width: 100%;
        top: 0;
        right: 0;
        border-radius: 0 0 27% 27%;
        z-index: -1;
    }
    .serlistz .row{
        width: 100% !important;
    }  
      .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 100%;
    }
    .services::after {
        position: absolute;
        content: "";
        background-image: none;
        background-size: contain;
        height: 600px;
        width: 448px;
        bottom: 0%;
        left: 0%;
        z-index: -1;
        opacity: 0.1;
    }
    .testdata {
        width: 100%;
        margin: auto;
    }
    .testdatadassad p {
        font-size: 19px;
        letter-spacing: 0.55px;
        list-style: 30px;
        line-height: 33px;
        font-weight: 300;
    }
    .testimg img {
        border-radius: 50%;
        height: 100px;
        width: 100px;
    }
    .test {
        padding: 5rem 0;
        background-image: url(../images/testbg.jpg);
        position: relative;
        z-index: 1;
        background-size: cover;
    }
    .testswiper .swiper-button-next, .testswiper .swiper-button-prev {
        position: absolute;
        top: 93%;
        width: calc(var(--swiper-navigation-size) / 44* 27);
        height: var(--swiper-navigation-size);
        margin-top: calc(0px -(var(--swiper-navigation-size) / 2));
        z-index: 10;
        cursor: pointer;
        display: flex
    ;
        align-items: center;
        justify-content: center;
        color: var(--swiper-navigation-color, var(--swiper-theme-color));
    }
    .foott {
        background-image: none;
        background-size: cover;
        padding: 0rem 0 3rem;
        background-repeat: no-repeat;
        background-color: #fae1c6;
    }
    .scsc {
        position: absolute;
        width: 50%;
        right: -22%;
        top: 33%;
        transform: rotate(90deg) translateY(-50%);
        z-index: 999;
        display: none;
    }
    .hdtxt h2 {
        line-height: 42px !important;
        font-size: 26px !important;
        margin: 0 !important;
    }
    .hdtxt p {
        font-size: 20px;
        letter-spacing: 0.55px;
        font-family: sans-serif;
        line-height: 33px;
        display: none;
    }
    .xcq{
        filter: initial !important;
    }
    .page-header {
        position: relative;
        margin-top: 6rem;
    }
    .rightadb1 .col-lg-6:nth-child(2){
        display: none;
    }
    .left-fg1 {
        margin-bottom: 0;
    }
    .inner-inab1 .row .col-lg-6{
        padding: 0 !important;
    }
    .hdtxt {
        top: 48% !important;
        width: 95% !important;
        color: #000 !important;
        left: 0% !important;
        transform: translateY(-50%);
    }
        .ul3 li a {
        color: #ffffff !important;
    }
    .ul3 {
    gap: 0px !important;
}
    .navbbnew .w-35 {
        width: 49%;
    }
    .df .col-lg-7{
        padding: 0 !important;
    }
    .bt-frm {
        background-color: #ffffff7a;
        border-radius: 15px;
        padding: 3rem 1rem 3rem 1rem;
    }
    .asse_list p {
        font-size: 16px;
        font-family: sans-serif;
        letter-spacing: 0.55px;
        line-height: 26px;
    }
    .asse_list h5 {
        font-size: 25px;
        letter-spacing: 0.55px;
    }
    .loimg img {
        width: 30px;
        margin-bottom: 0rem;
    }
    .fdgdfgdfgdgf {
        padding-bottom: 2rem;
    }
    .bt-frm .col-lg-6{
        padding: 0;
    }
    .navitem {
        position: fixed;
        width: 100%;
        height: 127vh;
        /* background-color: lightgray; */
    }
    .innernavitems {
        position: absolute;
        top: 42%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }

}
